<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "{{%BS_BONUS_103_CALC}}".
 */
class BsBonus103Calc extends \common\components\ActiveRecord
{
    /**
     * @inheritdoc
     */
    public static function tableName()
    {
        return '{{%BS_BONUS_103_CALC}}';
    }
}
